.img-container {
    position:relative;
    display:inline-block;
    text-align:center;
    /* background:url('http://jsfiddle.net/img/initializing.png') no-repeat;
    width:186px;
    height:157px;*/
}


.img-container .in-1-a {
    position:absolute;
    left:350px;
    top:316px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}

.img-container .in-1-b {
    position:absolute;
    left:276px;
    top:216px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}

.img-container .in-1-c {
    position:absolute;
    left:532px;
    top:150px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}

.img-container .in-1-d {
    position:absolute;
    left:573px;
    top:120px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}

.img-container .in-1-e {
    position:absolute;
    left:567px;
    top:39px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}

.img-container .in-1-f {
    position:absolute;
    left:280px;
    top:172px;
    height: 30px;
    width: 30px;
 opacity: 0.5;
 cursor: pointer;
}
